doum
2025-09-17 e1ac26d7d749012a04afa8f98acf8607cbf0fbfe
screen/src/assets/base.css
@@ -17,7 +17,17 @@
::-webkit-scrollbar {
  display: none;
}
.swiper-wrapper {
  display: block !important;
}
.empty_wrap{
  display: flex;
  justify-content: center;
  align-items: center;
}
.empty_wrap img{
  width: 100px;
}
p{
  padding: 0;
  margin: 0;